Bug 173416 - genhomedircon spews errors if %post is run before libuser is installed
genhomedircon spews errors if %post is run before libuser is installed
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2005-11-16 20:06 EST by Chris Lumens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.27.28-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-20 20:48:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2005-11-16 20:06:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
In /root/install.log after installation, the following error appears:

grep: /etc/libuser.conf:  No such file or directory
You do not have access to /etc/libuser.conf LU_HOMEDIRECTORY=

This should fail silently or prerequire libuser.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Do install.
2.  Inspect /root/install.log.

Additional info:
Comment 1 Daniel Walsh 2005-11-16 23:23:43 EST
Fixed in  policycoreutils-1.27.28-2

Note You need to log in before you can comment on or make changes to this bug.